/*
 Theme Name:   News Portal Pro Child
 Theme URI:    https://www.simplicity.rs
 Description:  News Portal Pro Child Theme
 Author:       Simplicity
 Author URI:   https://www.simplicity.rs
 Template:     news-portal-pro
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  news-portal-pro
*/

.np-title.np-cat-7569 {
    display: block;
    background-image: url("assets/images/bbc_news_serbian_34px.gif");
    background-repeat: no-repeat;
    background-position: left center;
    height: 34px;
    color: transparent;
}
.single .category-bbc-news-na-srpskom .np-article-thumb {
    display: none;
}
.single .category-bbc-news-na-srpskom .entry-content .the_champ_sharing_container {
    margin-bottom: 15px;
}
figure p:empty {
    display: none;
}
.single figure {
    margin-bottom: 15px;
    border-bottom: 1px solid #F4F5FB;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.single figure footer,
.single figure figcaption {
    padding: 10px;
    display: block;
    border: 1px solid #F4F5FB;
    border-top: 0;
    border-bottom: 0;
}
.single figure footer {
    font-size: 16px;
    font-weight: bold;
    color: #161e2e;
}
.single figure figcaption {
    font-size: 14px;
    line-height: 20px;
    color: #6b7280;
    padding-top: 5px;
}
.entry-meta span.post-view {
    display: none;
}

.achive-bottom-ad .widget {
    overflow: unset;
}

@media (max-width: 768) {
    .widget_custom_html {
      text-align: center !important;
    }
  }